function FileData_Pairs(x)
{
x.t("managing","servers");
x.t("(1:2)","1:1");
x.t("every","mouse");
x.t("movement","server.");
x.t("movement","send");
x.t("movement","desktop");
x.t("wish","fields.");
x.t("scaling","basic");
x.t("scaling","options");
x.t("scaling","mouse");
x.t("scaling","factors.");
x.t("scaling","value");
x.t("scaling","values");
x.t("scaling","choose");
x.t("scaling","setting");
x.t("scaling","ratio");
x.t("dialog","box");
x.t("server.","2:1");
x.t("basic","operation");
x.t("type","mouse");
x.t("default","(1:1)");
x.t("multiplied","respective");
x.t("servers","setting");
x.t("low","(1:2)");
x.t("appears.","click");
x.t("button.","fields");
x.t("become","enabled.");
x.t("high","(2:1)");
x.t("operation","accessing");
x.t("settings","are:");
x.t("box","appears.");
x.t("fields.","every");
x.t("custom","mouse");
x.t("custom","scaling.");
x.t("custom","radio");
x.t("window","send");
x.t("session","options");
x.t("respective","scaling");
x.t("fields","become");
x.t("three","preset");
x.t("1:1","scaling");
x.t("1/2x.","custom");
x.t("input","mouse");
x.t("input","ranges");
x.t("(1:1)","high");
x.t("movement.","1:2");
x.t("1:2","scaling");
x.t("0.25","3.00.");
x.t("equivalent","mouse");
x.t("options","dialog");
x.t("options","custom");
x.t("options","session");
x.t("select","tools");
x.t("mouse","movement");
x.t("mouse","scaling");
x.t("mouse","input");
x.t("mouse","movement.");
x.t("mouse","movements");
x.t("mouse","scaling:");
x.t("mouse","tab.");
x.t("movements","multiplied");
x.t("accessing","managing");
x.t("scaling.","three");
x.t("click","custom");
x.t("click","mouse");
x.t("factors.","valid");
x.t("value","1/2x.");
x.t("tools","session");
x.t("send","equivalent");
x.t("send","mouse");
x.t("radio","button.");
x.t("valid","input");
x.t("enabled.","type");
x.t("are:","default");
x.t("scaling:","select");
x.t("values","wish");
x.t("choose","three");
x.t("2:1","scaling");
x.t("tab.","click");
x.t("setting","mouse");
x.t("(2:1)","low");
x.t("preset","settings");
x.t("preset","mouse");
x.t("ranges","0.25");
x.t("desktop","window");
x.t("ratio","every");
}
